-- 基础信息
base_info = {
	group_id = 250008127
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 127001, gadget_id = 70350004, pos = { x = 10.848, y = 3.500, z = -585.025 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 127002, gadget_id = 70330017, pos = { x = -8.757, y = 3.500, z = -586.007 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 127003, gadget_id = 70330017, pos = { x = -0.266, y = 3.500, z = -583.109 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 127004, gadget_id = 70330017, pos = { x = -4.829, y = 3.500, z = -573.886 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 127005, gadget_id = 70330019, pos = { x = -12.611, y = 3.500, z = -562.525 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 127006, gadget_id = 70330019, pos = { x = 6.259, y = 3.500, z = -572.794 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 127007, gadget_id = 70330019, pos = { x = 3.707, y = 3.500, z = -557.361 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 127008, gadget_id = 70900049, pos = { x = 22.818, y = 3.500, z = -571.694 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 127009, gadget_id = 70900049, pos = { x = 11.444, y = 3.500, z = -570.630 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.Action01 },
	{ config_id = 127010, gadget_id = 70300107, pos = { x = 0.733, y = 3.500, z = -565.200 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, persistent = true },
	{ config_id = 127011, gadget_id = 70300099, pos = { x = 5.802, y = 3.500, z = -557.643 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, persistent = true }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 127001, 127002, 127003, 127004, 127005, 127006, 127007, 127008, 127009, 127010, 127011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
